FROM redis:5.0

LABEL org.label-schema.schema-version="1.0.0"
LABEL org.label-schema.vendor="Sitepilot"
LABEL org.label-schema.name="redis"

RUN mkdir -p /var/log/redis; \
	chown -R redis: /var/log/redis
	
COPY redis.conf /usr/local/etc/redis/redis.conf
COPY purge_all_cache.lua /data/purge_all_cache.lua